View Issue Details

IDProjectCategoryView StatusLast Update
0000032Main CAcert Websitewebsite contentpublic2013-01-13 14:32
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000032: #0007: Stylesheets for h3 tag
Description
Regarding https://www.cacert.org/styles/default.css

Problem: h3 { ...; cursor:hand; }

Why that? Noone else is doing this. See headlines on https://www.cacert.org/index.php?id=51 or http://www.cacert.org/ and look at you mouse pointer.

Solution: Change

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
 cursor: pointer;
/* cursor: hand; */
}

to

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

Additional InformationComments

Chris set status to Open with patch, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-16 18:59

developer   ~0000548

This is for the menu items... I guess we need to do something different by the items adversly effected...

Issue History

Date Modified Username Field Change
2005-09-06 19:48 homer New Issue
2006-08-16 18:59 duane Status new => closed
2006-08-16 18:59 duane Note Added: 0000548
2006-08-16 18:59 duane Resolution open => fixed
2013-01-13 14:32 Werner Dworak Fixed in Version => 2006
2013-01-13 14:32 Werner Dworak Description Updated View Revisions